javax.servlet.jsp javax.jsp-api jar s/.*/2.3/ * *
javax.servlet javax.servlet-api * s/.*/3.1/ * *
javax.el javax.el-api jar s/.*/3.0/ * *
javax.websocket javax.websocket-api jar s/.*/1.0/ * *
javax.transaction s/javax.transaction-api/transaction-api/ jar s/.*/debian/ * *
s/javax.annotation/org.apache.tomcat/ s/javax.annotation-api/tomcat-annotations-api/ * s/.*/8.x/ * *

junit junit * s/4\..*/4.x/ * *
org.apache.felix maven-bundle-plugin * s/.*/2.3.5/ * *
s/org.eclipse.jetty.orbit/com.sun.mail/ s/javax.mail.glassfish/javax.mail/ jar s/.*/debian/ * *
s/org.eclipse.jetty.orbit/org.apache.tomcat/ s/javax.security.auth.message/tomcat-jaspic-api/ jar s/.*/debian/ * *

s/org.eclipse.jetty.orbit/org.apache.tomcat/ s/org.apache.jasper.glassfish/tomcat-jasper/ jar s/.*/debian/ * *
s/org.mortbay.jasper/org.apache.tomcat/ s/apache-jsp/tomcat-jasper/ * s/.*/8.x/ * *
org.springframework spring-beans * s/.*/3.x/ * *
org.eclipse.jetty.alpn alpn-api * s/.*/1.1.2.v20150522/ * *
org.eclipse.jetty jetty-* * s/.*/9.x/ * *
